Mergeant 0.61 released
Posted on: 07/14/2005 08:19 AM

Mergeant is a personal database administration tool, based on libgda/libgnomedb.

Changes since mergeant 0.60
- Explicitly require libgda/libgnomedb-2.0 (Rodrigo)
- Use GType for GObject-based classes, not guint (Vivien)

Tarballs are available at

To install this new version, you'll need:
* libgda, libgnomedb, libgnome/ui, libglade.

You can find more information at the projects' homepage (, or you can ask any question/propose anything you want in the GNOME-DB mailing list, which is available at

Printed from Linux Compatible (